Bug 385491 - RHEL4 am-utils not stable against a LDAP backend
RHEL4 am-utils not stable against a LDAP backend
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: am-utils (Show other bugs)
4.4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Karel Zak
: OtherQA, ZStream
Depends On: 237751
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 15:23 EST by RHEL Product and Program Management
Modified: 2009-06-19 21:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0518
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-05 06:38:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-11-15 15:23:11 EST
This bug has been copied from bug #237751 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 4 errata-xmlrpc 2008-06-05 06:38:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0518.html

Note You need to log in before you can comment on or make changes to this bug.